.NET SDK version 1.0.2914 and 1.0.3705

Results 1 to 2 of 2

Thread: .NET SDK version 1.0.2914 and 1.0.3705

  1. #1
    Join Date
    Dec 1969

    Default .NET SDK version 1.0.2914 and 1.0.3705

    Hello,<BR>hope so ppls are here to answer my questions.<BR>I have created a dll that takes care of Database connection,but which was created in the version .NET SDK v1.0.3705.<BR>And later i am using the lower version .NET SDK v1.02914.<BR>Once i created the webapplication and included the DLL in the references and compile all works fine.<BR>But when i view the web page in browser or execute by means of "F5"..it throws an error.<BR>======================================== =================<BR>Error:System.IO.FileNotFoundE xception: File or assembly name System.Data, or one of its dependencies, was not found.<BR>File name: "System.Data"<BR>================================= ========================<BR>but the same code works in higher version thats v1.0.3705.<BR>but not in the lower version.<BR>Could you please guide me by giving some good examples and detailed explaination.<BR><BR>Thanks to all<BR><BR>Regards<BR>Arulanantham.s<BR>

  2. #2
    Join Date
    Dec 1969

    Default Beta version?

    Version 1.0.3705 is the RTM relase, IE version 1.0. Anything earlier is a Beta or ealier release.<BR><BR>But why would you be using any version earlier than the RTM release?<BR><BR>Here is a good link to differences between the two:<BR>http://www.aspfaqs.com/aspfaqs/ShowFAQ.asp?FAQID=182

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts